// Class = MiPila
// Method = talla()I

public class AutomaticTestCases1 {

    public boolean test1() throws Throwable {
        MiPila<Object> miPila0 = new MiPila<Object>();
        int int0 = miPila0.talla();
        return int0 == 0;
    }

    public boolean test2() throws Throwable {
        MiPila<String> miPila0 = new MiPila<String>();
        int int0 = miPila0.talla();
        return int0 == 0;
    }
}